@font-face {
    font-family: 'MinionProRegular_0';
    src: url('fonts/MinionProRegular_0.eot');
    src: url('fonts/MinionProRegular_0.eot') format('embedded-opentype'),
         url('fonts/MinionProRegular_0.woff2') format('woff2'),
         url('fonts/MinionProRegular_0.woff') format('woff'),
         url('fonts/MinionProRegular_0.ttf') format('truetype'),
         url('fonts/MinionProRegular_0.svg#MinionProRegular_0') format('svg');
}

.full-width{
	width:100%;
	float:left;
	position:relative;
	}

.main-gap{
	margin-bottom:35px;
	}
	
.left-content{
	/*float:left;
	width:70%;
	padding-right:15px;*/
	border-right:solid 1px #adadad;
	}
	
.right-content{
	float:left;
	width:30%;
	padding-left:15px;
	}

.product-news{
	color:#7d7d7d;
	font-family: 'MinionProRegular_0';
	font-size:18px;
	}
	.product-news h2{
		color:#000;
		font-size:30px;
		font-weight:normal;
		line-height:2px;
		}
	.product-news h3{
		color:#9e0b0f;
		font-size:24px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight:normal;
		margin-bottom:5px!important;
		}
	.product-news img{
		margin:11px 0 30px 0;
		width:100%;
		}
		
.related-photos{
	width:100%;
	margin-top:15px;
	float:left;
	/*position:relative;*/
	z-index:1000;
	}
	.related-photos h4{
		color:#000;
		font-size:18px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight:normal;
		}
	.related-photos ul{
		float:left;
		width:100%;
		margin:0;
		padding:0;
		}
	.related-photos ul.yellow-bg{
		background:#fae8ad;
	}
	.related-photos ul li.list__item{
		width:calc(25% - 20px);
		margin:10px;
		list-style:none;
		float:left;
		text-align:center;
		}
	.related-photos ul.yellow-bg li.list__item{
		background:#fae8ad;
		}
		.related-photos ul li img{
			margin-bottom:4px;
			width:100%;
			}
		/*.related-photos ul li p{
			color:#000;
			padding:0 4px;
			text-align:justify;
			}*/
			
			
.list{
	overflow: hidden;
	 }

html.no-js .list__item{
	width: 100%;
	float: none;
	}
.list__item__inner{
	color: #000;
	}
.list__item__inner figcaption, .list__item__inner p{
	/*padding: 1.25rem;  20 */
	color:#000;
	padding:0 6px 6px 6px;
	text-align:justify;
	font-size:12px;
	}
		.list__video__inner figcaption, .list__video__inner p{
	/*padding: 1.25rem;  20 */
	color:#000;
	
	text-align:left;
	font-size: 14px;
    
	font-family: 'MinionProRegular_0';
	}
#container2{
	width:100%;
	height:100%;
	position:fixed;
	z-index:0;
}

.scrollup{
	z-index:10000;
	}


.related-files{
	margin-top:15px;
	float:left;
	position:relative;
	width:50%;
	}
	.related-files h4{
		color:#000;
		font-size:18px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight:normal;
		}
	.related-files ul{
		float:left;
		width:100%;
		margin:0;
		padding:0;
		}
		.related-files ul li{
			list-style:square;
			color:#464646;
			font-size:17px;
			margin-left:20px;
			width:calc(100% - 20px);
			}
			.related-files ul li a{
				color:#464646;
				font-family:Verdana, Arial, Helvetica, sans-serif;
				font-size:14px;
				}


.related-videos{
	width:100%;
	margin-top:15px;
	float:left;
	position:relative;
	z-index:1000;
	}
	.related-videos h4{
		color:#000;
		font-size:18px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight:normal;
		}
	.related-videos ul{
		float:left;
		width:100%;
		margin:0;
		padding:0;
		}
	.related-videos ul li{
		width:calc(25% - 30px);
		max-width:182px;
		margin-right:40px;
		list-style:none;
		float:left;
		text-align:center;
		}
		.related-videos ul li:nth-child(4){
			margin-right:0;
			}
		.related-videos ul li img, .related-videos ul li iframe{
			margin-bottom:4px;
			width:100%!important;
			height:100%!important;
			max-height:108px!important;
			}
		.list__item__inner div{
			text-align:justify!important;
			color:#000;
			float:left;
			line-height:16px;
			}


.related-logos{
	width:100%;
	margin-top:15px;
	float:left;
	position:relative;
	z-index:1000;
	}
	.related-logos h4{
		color:#000;
		font-size:18px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight:normal;
		}
	.related-logos ul{
		float:left;
		width:100%;
		margin:0;
		padding:0;
		}
		.related-logos ul li{
			float:left;
			margin:0 25px 25px 0;
			list-style:none;
			}
		.related-logos ul li:nth-child(7){
			margin-right:0!important;
			}


.related-news{
	width:100%;
	float:left;
	position:relative;
	z-index:1000;
	}
	.related-news h4{
		color:#000;
		font-size:18px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight:normal;
		}
	.related-news ul{
		float:left;
		width:100%;
		margin:0;
		padding:0;
		}
		.related-news ul li{
			float:left;
			margin:0 0 5px 0;
			list-style:none;
			border-top:solid 1px #d7d7d7;
			color:#7d7d7d;
			font-family: 'MinionProRegular_0';
			font-size:14px;
			width:100%;
			}
			.related-news ul li h5{
				color:#000;
				font-size:17px;
				font-weight:600;
				margin-bottom:1px;
				}
			.related-news ul li img{
				margin:0 10px 0 0;
				float:left;
				width:88px;
				height:69px;
				}

.right-pic{
	float:left;
	width:100%;
	margin-top:35px;
	}
	.right-pic ul{
		margin:0;
		padding:0;
		width:100%;
		}
		.right-pic ul li{
			list-style:none;
			float:left;
			width:100%;
			margin-bottom:20px;
			}
			.right-pic ul li img{
				width:100%;
				}


@media (max-width:1200px){

	.left-content{
	/*float:left;
	width:70%;
	padding-right:15px;*/
	border-right:0;
	}
	
	.right-pic ul li{
	float:left;
	width:calc(33.333% - 25px);
	margin-right:35px;
	}
		.right-pic ul li:nth-child(3){
			margin-right:0;
			}
	/*.related-news{
	width:60%;
	float:left;
	position:relative;
	z-index:1000;
	}*/

}


@media (max-width: 800px){

	.related-photos ul li.list__item{
		width: calc(33.333% - 20px)!important; /* 3 items per row */
	}
	
}


@media (max-width: 640px){

	.related-photos ul li.list__item{
		width: calc(50% - 20px)!important; /* 3 items per row */
	}
	
	.related-videos ul li{
		width:calc(50% - 30px);
		max-width:182px;
		margin-right:40px;
		margin-bottom:40px;
		list-style:none;
		float:left;
		text-align:center;
		}
		.related-videos ul li:nth-child(2), .related-videos ul li:nth-child(4){
			margin-right:0;
			}
			
	 .right-pic ul li{
	float:left;
	width:100%;
	margin-right:0;
	}
		.right-pic ul li:nth-child(3){
			margin-right:0;
			}
	
}

@media (max-width: 558px){

	.related-photos ul li.list__item{
		width: calc(100% - 20px)!important; /* 3 items per row */
	}
	
	
}

@media (max-width:520px){

	.related-files{
	margin-top:15px;
	float:left;
	position:relative;
	width:100%;
	}

}


@media (max-width: 320px){

	.related-videos ul li{
		width:100%;
		max-width:100%;
		margin-right:0px;
		margin-bottom:40px;
		list-style:none;
		float:left;
		text-align:center;
		}
	.list__item__inner div{
			text-align:center!important;
			}
			.list__video__inner div{
			text-align:center!important;
			}
	
}